SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File shadow-utils-4.9-4.fc36.x86_64.rpm is obsolete. Try find newer shadow-utils for Rawhide